
.panel-3col { 
  width: 980px;
/*  overflow: hidden;  */
}

.panel-2col .panel-col-first { 
  float: right; 
  width: 138px; 
}
/* html .panel-2col .panel-col-first {
  width: 49.9%;
}*/

.panel-2col .panel-col-first .inside { 
  margin: 0 0 1em 0;
  margin-left: 6px;
  width: 130px;
}

.dir_ltr .panel-2col .panel-col-last {
	width: 837px;
}

.panel-2col .panel-col-last { 
  float: left; 
  width: 824px; 
}
/* html .panel-3col .panel-col-last {
  width: 49.9%;
}*/

.panel-2col .panel-col-last .inside { 
  margin: 0 0 1em .5em;
}





#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}

.panel-2col .panel-separator {
  margin: 0 0 1em 0;
}
